Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://prod.featherhq.com/api/v1/phone-numbers \ --header 'X-API-Key: <api-key>'
{ "phoneNumbers": [ { "id": "<string>", "phoneNumber": "<string>", "city": "<string>", "state": "<string>", "country": "<string>", "inboundAgent": { "agentId": "<string>", "agentName": "<string>" }, "outboundAgents": [ { "agentId": "<string>", "agentName": "<string>" } ], "createdAt": "<string>", "updatedAt": "<string>", "smsLinkedAgent": { "agentId": "<string>", "agentName": "<string>" }, "squad": { "squadId": "<string>", "squadName": "<string>" } } ], "pagination": { "limit": 10, "nextCursor": "<string>" } }
Number of records to return (max 100)
Cursor for pagination (format: createdAt_id)
Successfully retrieved organization phone numbers
Show child attributes